YES(1)

NAMA
yes - tulis sebuah string terus-menerus sampai dihentikan

RINGKASAN
yes [STRING]...
yes OPTION

DESKRIPSI

Terus menerus menulis baris dengan STRING yang di spesifikkan atau 'y'.

--help
    tampilkan bantuan ini dan keluar

--version
    tulis informasi versi dan keluar

PENGARANG
Ditulis oleh David MacKenzie.

MELAPORKAN BUG
Laporkan bugs ke: <bug-coreutils@gnu.org>.
GNU coreutils halaman rumah: <https://www.gnu.org/software/coreutils/>
Bantuan umum menggunakan perangkat lunak GNU: <https://www.gnu.org/gethelp/>
Lapor bug penerjemahan ke <https://translationproject.org/team/id.html>

LIHAT JUGA
Dokumentasi lengkap <https://www.gnu.org/software/coreutils/yes>
atau tersedia secara lokal lewat: info '(coreutils) yes invocation'

Packaged by Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Lisensi GPLv3+: GNU GPL versi 3 atau selanjutnya <https://gnu.org/licenses/gpl.html>.
Ini adalah perangkat lunak bebas: Anda bebas untuk mengubah dan mendistribusikannya.
TIDAK ADA JAMINAN, sampai batas yang diperbolehkan oleh hukum.

TERJEMAHAN
Terjemahan bahasa Indonesia dari halaman manual ini dibuat oleh I. Musthafa <i.musthafa66@gmail.com>

Terjemahan ini adalah Dokumentasi Gratis; baca GNU General Public License Versi 3 (https://www.gnu.org/licenses/gpl-3.0.html) atau yang lebih baru untuk Persyaratan hak cipta. Kami berasumsi TIDAK BERTANGGUNG JAWAB.

Jika Anda menemukan kesalahan dalam terjemahan halaman manual ini, silakan kirim email ke TODO.